ul.vnav {
width: 234px; /* height: 600px; */
background: url( '/chrome/images/side_menu_background.png' ) repeat-x;
background-color: #f1f4f9;
margin: 0px;
padding: 0px;
list-style: none;
padding-bottom: 5px;
}
ul.vnav li {
margin: 0px;
padding: 0px;
list-style: none;
}
ul.vnav li a {
width: 173px;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #6699ca;
display: block;
line-height: 39px;
padding-left: 50px;
margin-left: 6px;
}
ul.vnav li a:hover {
color: #193f93;
}


ul.vnav a#patching{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px 0px no-repeat;
}
ul.vnav a:hover#patching{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px 0px  no-repeat;
}
ul.vnav a#support_ratings{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -40px no-repeat;
}
ul.vnav a:hover#support_ratings{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -40px no-repeat;
}
ul.vnav a#service_level_agreement{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -78px no-repeat;
}
ul.vnav a:hover#service_level_agreement{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -78px no-repeat;
}
ul.vnav a#pulse_monitoring{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -118px no-repeat;
}
ul.vnav a:hover#pulse_monitoring{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -118px no-repeat;
}
ul.vnav a#support_and_care{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -158px no-repeat;
}
ul.vnav a:hover#support_and_care{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -158px no-repeat;
}
ul.vnav a#server_management{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -198px no-repeat;
}
ul.vnav a:hover#server_management{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -198px no-repeat;
}
ul.vnav a#our_team{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -238px no-repeat;
}
ul.vnav a:hover#our_team{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -238px no-repeat;
}
ul.vnav a#support_scope{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -278px no-repeat;
}
ul.vnav a:hover#support_scope{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -278px no-repeat;
}
ul.vnav a#support_ratings{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -358px no-repeat;
}
ul.vnav a:hover#support_ratings{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -358px no-repeat;
}
ul.vnav a#back_ups{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -398px no-repeat;
}
ul.vnav a:hover#back_ups{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -398px no-repeat;
}
ul.vnav a#upgrades{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -438px no-repeat;
}
ul.vnav a:hover#upgrades{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -438px no-repeat;
}
ul.vnav a#hardware{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -478px no-repeat;
}
ul.vnav a:hover#hardware{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -478px no-repeat;
}
ul.vnav a#software{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -518px no-repeat;
}
ul.vnav a:hover#software{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -518px no-repeat;
}
ul.vnav a#data_centre{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -558px no-repeat;
}
ul.vnav a:hover#data_centre{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -558px no-repeat;
}
ul.vnav a#security{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -598px no-repeat;
}
ul.vnav a:hover#security{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -598px no-repeat;
}
ul.vnav a#cpanel {
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -639px no-repeat;
}
ul.vnav a:hover#cpanel {
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -639px no-repeat;
}
ul.vnav a#default{
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) 0px -685px no-repeat;
}
ul.vnav a:hover#default {
  background: url( '/chrome/images/side_menu_button_background_sprite_all.png' ) -222px -685px no-repeat;
}
